Last-Modified: Wed, 19 Feb 2025 02:24:41 GMT
Expires: Sat, 17 Feb 2035 02:24:41 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>openwrt/upstream - upstream openwrt</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='http://git.panaceas.org/cgit.cgi/openwrt/upstream/atom/target/linux/brcm63xx/profiles/zyxel.mk?h=v15.05.1' type='application/atom+xml'/>
<link rel='vcs-git' href='git://git.panaceas.org/openwrt/upstream' title='openwrt/upstream Git repository'/>
<link rel='vcs-git' href='ssh://git@git.panaceas.org/git/openwrt/upstream' title='openwrt/upstream Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/cgit.cgi/'><img src='/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/cgit.cgi/'>index</a> : <a title='openwrt/upstream' href='/cgit.cgi/openwrt/upstream/'>openwrt/upstream</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='206aa3837fa88a95c2bedcb18fbf4bc33df69598'/><select name='h' onchange='this.form.submit();'>
<option value='attitude_adjustment'>attitude_adjustment</option>
<option value='barrier_breaker'>barrier_breaker</option>
<option value='chaos_calmer'>chaos_calmer</option>
<option value='lede-17.01'>lede-17.01</option>
<option value='less-old-master'>less-old-master</option>
<option value='master'>master</option>
<option value='old-master'>old-master</option>
<option value='openwrt-18.06'>openwrt-18.06</option>
<option value='openwrt-19.07'>openwrt-19.07</option>
<option value='upstream'>upstream</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>upstream openwrt</td><td class='sub right'>James</td></tr></table>
<table class='tabs'><tr><td>
<a href='/cgit.cgi/openwrt/upstream/about/?h=v15.05.1'>about</a><a href='/cgit.cgi/openwrt/upstream/?h=v15.05.1'>summary</a><a href='/cgit.cgi/openwrt/upstream/refs/?h=v15.05.1&amp;id=206aa3837fa88a95c2bedcb18fbf4bc33df69598'>refs</a><a href='/cgit.cgi/openwrt/upstream/log/target/linux/brcm63xx/profiles/zyxel.mk?h=v15.05.1'>log</a><a href='/cgit.cgi/openwrt/upstream/tree/target/linux/brcm63xx/profiles/zyxel.mk?h=v15.05.1&amp;id=206aa3837fa88a95c2bedcb18fbf4bc33df69598'>tree</a><a class='active' href='/cgit.cgi/openwrt/upstream/commit/target/linux/brcm63xx/profiles/zyxel.mk?h=v15.05.1&amp;id=206aa3837fa88a95c2bedcb18fbf4bc33df69598'>commit</a><a href='/cgit.cgi/openwrt/upstream/diff/target/linux/brcm63xx/profiles/zyxel.mk?h=v15.05.1&amp;id=206aa3837fa88a95c2bedcb18fbf4bc33df69598'>diff</a><a href='/cgit.cgi/openwrt/upstream/stats/target/linux/brcm63xx/profiles/zyxel.mk?h=v15.05.1'>stats</a></td><td class='form'><form class='right' method='get' action='/cgit.cgi/openwrt/upstream/log/target/linux/brcm63xx/profiles/zyxel.mk'>
<input type='hidden' name='h' value='v15.05.1'/><input type='hidden' name='id' value='206aa3837fa88a95c2bedcb18fbf4bc33df69598'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/cgit.cgi/openwrt/upstream/commit/?h=v15.05.1&amp;id=206aa3837fa88a95c2bedcb18fbf4bc33df69598'>root</a>/<a href='/cgit.cgi/openwrt/upstream/commit/target?h=v15.05.1&amp;id=206aa3837fa88a95c2bedcb18fbf4bc33df69598'>target</a>/<a href='/cgit.cgi/openwrt/upstream/commit/target/linux?h=v15.05.1&amp;id=206aa3837fa88a95c2bedcb18fbf4bc33df69598'>linux</a>/<a href='/cgit.cgi/openwrt/upstream/commit/target/linux/brcm63xx?h=v15.05.1&amp;id=206aa3837fa88a95c2bedcb18fbf4bc33df69598'>brcm63xx</a>/<a href='/cgit.cgi/openwrt/upstream/commit/target/linux/brcm63xx/profiles?h=v15.05.1&amp;id=206aa3837fa88a95c2bedcb18fbf4bc33df69598'>profiles</a>/<a href='/cgit.cgi/openwrt/upstream/commit/target/linux/brcm63xx/profiles/zyxel.mk?h=v15.05.1&amp;id=206aa3837fa88a95c2bedcb18fbf4bc33df69598'>zyxel.mk</a></div><div class='content'><div class='cgit-panel'><b>diff options</b><form method='get'><input type='hidden' name='h' value='v15.05.1'/><input type='hidden' name='id' value='206aa3837fa88a95c2bedcb18fbf4bc33df69598'/><table><tr><td colspan='2'/></tr><tr><td class='label'>context:</td><td class='ctrl'><select name='context' onchange='this.form.submit();'><option value='1'>1</option><option value='2'>2</option><option value='3' selected='selected'>3</option><option value='4'>4</option><option value='5'>5</option><option value='6'>6</option><option value='7'>7</option><option value='8'>8</option><option value='9'>9</option><option value='10'>10</option><option value='15'>15</option><option value='20'>20</option><option value='25'>25</option><option value='30'>30</option><option value='35'>35</option><option value='40'>40</option></select></td></tr><tr><td class='label'>space:</td><td class='ctrl'><select name='ignorews' onchange='this.form.submit();'><option value='0' selected='selected'>include</option><option value='1'>ignore</option></select></td></tr><tr><td class='label'>mode:</td><td class='ctrl'><select name='dt' onchange='this.form.submit();'><option value='0' selected='selected'>unified</option><option value='1'>ssdiff</option><option value='2'>stat only</option></select></td></tr><tr><td/><td class='ctrl'><noscript><input type='submit' value</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.25.1</a>) at 2025-02-19 02:24:41 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
g&gt;</td><td class='right'>2015-02-08 12:01:39 +0000</td></tr>
<tr><th>commit</th><td colspan='2' class='sha1'><a href='/cgit.cgi/openwrt/upstream/commit/target/linux/brcm63xx/profiles/zyxel.mk?h=v15.05.1&amp;id=206aa3837fa88a95c2bedcb18fbf4bc33df69598'>206aa3837fa88a95c2bedcb18fbf4bc33df69598</a> (<a href='/cgit.cgi/openwrt/upstream/patch/target/linux/brcm63xx/profiles/zyxel.mk?id=206aa3837fa88a95c2bedcb18fbf4bc33df69598'>patch</a>)</td></tr>
<tr><th>tree</th><td colspan='2' class='sha1'><a href='/cgit.cgi/openwrt/upstream/tree/?h=v15.05.1&amp;id=206aa3837fa88a95c2bedcb18fbf4bc33df69598'>ee0dc7ab9ee86c1859b1bf3b7943bdab77bf2e07</a> /<a href='/cgit.cgi/openwrt/upstream/tree/target/linux/brcm63xx/profiles/zyxel.mk?h=v15.05.1&amp;id=206aa3837fa88a95c2bedcb18fbf4bc33df69598'>target/linux/brcm63xx/profiles/zyxel.mk</a></td></tr>
<tr><th>parent</th><td colspan='2' class='sha1'><a href='/cgit.cgi/openwrt/upstream/commit/target/linux/brcm63xx/profiles/zyxel.mk?h=v15.05.1&amp;id=5fb250390c94182ca58cd8b745821af013748f31'>5fb250390c94182ca58cd8b745821af013748f31</a> (<a href='/cgit.cgi/openwrt/upstream/diff/target/linux/brcm63xx/profiles/zyxel.mk?h=v15.05.1&amp;id=206aa3837fa88a95c2bedcb18fbf4bc33df69598&amp;id2=5fb250390c94182ca58cd8b745821af013748f31'>diff</a>)</td></tr><tr><th>download</th><td colspan='2' class='sha1'><a href='/cgit.cgi/openwrt/upstream/snapshot/upstream-206aa3837fa88a95c2bedcb18fbf4bc33df69598.tar.gz'>upstream-206aa3837fa88a95c2bedcb18fbf4bc33df69598.tar.gz</a><br/><a href='/cgit.cgi/openwrt/upstream/snapshot/upstream-206aa3837fa88a95c2bedcb18fbf4bc33df69598.tar.bz2'>upstream-206aa3837fa88a95c2bedcb18fbf4bc33df69598.tar.bz2</a><br/><a href='/cgit.cgi/openwrt/upstream/snapshot/upstream-206aa3837fa88a95c2bedcb18fbf4bc33df69598.zip'>upstream-206aa3837fa88a95c2bedcb18fbf4bc33df69598.zip</a><br/></td></tr></table>
<div class='commit-subject'>kirkwood: refresh kernel config</div><div class='commit-msg'>Signed-off-by: Luka Perkov &lt;luka@openwrt.org&gt;

git-svn-id: svn://svn.openwrt.org/openwrt/trunk@44319 3c298f89-4303-0410-b956-a3cf2f4a3e73
</div><div class='diffstat-header'><a href='/cgit.cgi/openwrt/upstream/diff/?h=v15.05.1&amp;id=206aa3837fa88a95c2bedcb18fbf4bc33df69598'>Diffstat</a> (limited to 'target/linux/brcm63xx/profiles/zyxel.mk')</div><table summary='diffstat' class='diffstat'></table><div class='diffstat-summary'>0 files changed, 0 insertions, 0 deletions</div><table summary='diff' class='diff'><tr><td></td></tr></table></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.25.1</a>) at 2025-02-19 02:24:41 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
